[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'GraphUtil' (#lcl)

# DrawArrow

## Declaration

Source position: line 0

`procedure DrawArrow(`
`Canvas: TCanvas;`
`Direction: TScrollDirection;`
`Location: TPoint;`
`Size: LongInt;`
`ArrowType: TArrowType = atSolid`
`); procedure DrawArrow(`
`Canvas: TCanvas;`
`p1: TPoint;`
`p2: TPoint;`
`ArrowType: TArrowType = atSolid`
`); procedure DrawArrow(`
`Canvas: TCanvas;`
`p1: TPoint;`
`p2: TPoint;`
`ArrowLen: LongInt;`
`ArrowAngleRad: float = NiceArrowAngle;`
`ArrowType: TArrowType = atSolid`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.